/*
Theme Name: Mentas Child Version Lagoon
Description: Child theme for the Mental theme
Author: Azelab par Damien POIROT and Thierry Mercier
Author URI: azelab.com
Template: mental
*/

/* GENERAL */
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #4a4a4a; font-family: 'Open Sans', sans-serif;}
h1, h2, h3, h4, h5, h6 { text-transform: uppercase; color: #4a4a4a; }
p { color: #8e9095; color: #4a4a4a; font-family: 'Open Sans', sans-serif; font-weight:400;}
.h1{ font-size: 40px; font-weight: 700;}
.h-as-p{ text-transform: none; font-weight: 400; font-size:14px;}

/* END GENERAL */

/* HEADER */
#header.top-menu h1 { color: #4a4a4a; }
#header { padding: 50px 20px 0px 20px; background-color: #1a1a1a; color: #8e9095; background-size: cover; }

/* END HEADER */

/* FOOTER */
.footer .ft-copyright p { color: #4a4a4a; font-size: 12px; margin: 0; margin-top: 5px; }

/* END FOOTER */

/* CONTACT FORM */
div.wpcf7-validation-errors { display: none !important; }

div.wpcf7-mail-sent-ok { margin-left: 0; margin-right: 0; border-color: #76d898; }


.comment-form { margin-top: 30px; margin-bottom: 30px; }
.comment-form .form-control { background-color: #000; border-color: #d5d8dd; }
.comment-form .btn-default { background-color: #edeef0; }
.comment-form .btn-default:hover { background-color: #00bed0; }

.st-invert .comment-form .form-control { background-color: #1a1a1a; border-color: #1a1a1a; color: #8e9095; }
.st-invert .comment-form .form-control::-webkit-input-placeholder { color: #4a4a4a; }
.st-invert .comment-form .form-control:-moz-placeholder { color: #4a4a4a; }
.st-invert .comment-form .form-control::-moz-placeholder { color: #4a4a4a; }
.st-invert .comment-form .form-control:-ms-input-placeholder { color: #4a4a4a; }
.st-invert .comment-form .btn { background-color: #1a1a1a; border-color: #45484b; }

.widget-footer .form-group { margin-bottom: 10px; }
.widget-footer .form-control { background-color: #1a1a1a; border-color: #1a1a1a; color: #8e9095; }
.widget-footer .form-control::-webkit-input-placeholder { color: #4a4a4a; }
.widget-footer .form-control:-moz-placeholder { color: #4a4a4a; }
.widget-footer .form-control::-moz-placeholder { color: #4a4a4a; }
.widget-footer .form-control:-ms-input-placeholder { color: #4a4a4a; }
.widget-footer .btn { color:#4a4a4a; font-weight:700; border-color: #4a4a4a !important; background-color: #000000; }
.widget-footer .btn:hover { color:#ffffff; font-weight:700; border-color: #00bed0 !important; background-color: #00bed0; }

/* END CONTACT FORM */

/* CREATIVE minds */
.creative-minds .active figcaption { opacity: 0; }
.creative-minds .cm-title { color: #4a4a4a; }
.creative-minds .active .cm-title { display: block; }
.creative-minds .active .cm-descr { display: block; }
.creative-minds .cm-title { display: none; }
.creative-minds .cm-descr { display: none; }

/* END CREATIVE minds */

/* Social Blocks */
.social-block > a:hover { color: #4a4a4a; text-decoration: none; }

.st-invert .progress { background-color: #4a4a4a; }

/* End Social Blocks */

/* TESTIMONIAL */
.testimonial .author { font-size: 14px; color: #1a1a1a; }

/* END TESTIMONIAL */

/* SINGLE POST CONTENT SECTION */

blockquote p { margin-bottom: 3px; color: #4a4a4a; }

.ft-single-post .ft-back2blog:before { content: "\6c"; display: inline-block; margin-right: 20px; font: 18px/20px 'ElegantIcons'; color: #4a4a4a; text-transform: none; }
.ft-single-post .ft-back2gallery:before { content: "\e08d"; display: inline-block; margin-right: 20px; margin-top: 52px; font: 25px 'ElegantIcons'; color: #4a4a4a; text-transform: none; }
.ft-single-post .ft-prev-post:before { content: '\f104'; display: block; position: absolute; top: 25px; font: 45px 'FontAwesome'; color: #808080; }
.ft-single-post .ft-next-post:before { content: '\f105'; display: block; position: absolute; top: 25px; font: 45px 'FontAwesome'; color: #808080; } 
.ft-single-post .ft-next-post { padding-right: 30px; }

/* EDN SINGLE POST CONTENT SECTION */

/* Sidebar and Widget */

.widget-footer { color: #4a4a4a; }
.widget-footer .widget .wg-info a { color: #4a4a4a; }
.widget-footer .widget p { color: #4a4a4a; }

/* End Sidebar and Widget */

/* Top main menu */

.top-main-menu li > a:hover { color: #10bed1; }
.top-main-menu li.active > a { color: #10bed1; }

/* End Top main menu */

/* Gallery */

ul.gallery-filters > li > a { display: block; padding: 15px 40px 15px; color: #4a4a4a; text-transform: uppercase; }
.gallery .gl-item1 { position: relative; width: 100%; padding-left: 0; padding-right: 0; min-height: 1px; }
@media (min-width: 768px) { .gallery .gl-item1 { float: left; width: 50%; } }
@media (min-width: 992px) { .gallery .gl-item1 { float: left; width: 75%; } }
@media (min-width: 1200px) { .gallery .gl-item1 { float: left; width: 100%; } }
.gallery .gl-item1 figure { position: relative; z-index: 1; width: 100%; overflow: hidden; }
.gallery .gl-item1 figure img { max-width: 100%; min-width: 100%; vertical-align: middle; backface-visibility: hidden; -webkit-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; transform-style: preserve-3d; }
.gallery .gl-item1 figure figcaption { position: absolute; top: 0; left: 0; bottom: -1px; right: 0; opacity: 0; -webkit-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; background-color: rgba(0, 0, 0, 0.8); }
.gallery .gl-item1 figure:hover > img { transform: scale(1.3); -ms-transform: scale(1.3); /* IE 9 */ -moz-transform: scale(1.3); /* Firefox */ -webkit-transform: scale(1.3); /* Safari and Chrome */ -o-transform: scale(1.3); /* Opera */ }
.gallery .gl-item1 figure:hover > figcaption { opacity: 1; }
.gallery .gl-item-category{ margin:0; font-weight: 400;}


/*page studio animation 3d*/
.page-id-3133 strong{ font-weight: inherit;}
.wpb_video_widget .wpb_video_wrapper > .responsive-embed{ padding-bottom: 0!important; }